GNUJUMP(6)

NAME
GNUjump - a xjump clone

SYNOPSIS
sdljump [ REPLAY ] [ OPTIONS ]
sdljump [ --help ]

DESCRIPTION
GNUjump GNUjump is part of the GNU project.

GNUjump is a clone of the simple yet addictive game Xjump, adding new features like multiplaying, unlimited FPS, smooth floor falling, themable graphics etc...

The goal in this game is to jump to the next floor so you don't fall down. As you go upper in the Falling Tower the floors will fall faster. Try to survive longer than anyone.

To make the multiplayer games last longer, you can choose to have more than one live, but the final result will be divided by the number of lives consumed.

OPTIONS
If you give a replay file as an argument, the program will play it and quit.

-w screenwidth, --width screenwidth
    Forces the screen width to screenwidth units.

-h screenheigth, --heigth screenheigth
    Forces the screen height to screenheigth units.

-b bitsperpixel, --bpp bitsperpixel
    Sets the screen bitdepth to bitsperpixel.

-f , --fullscreen
    Force fullscreen mode.

-s , --software
    Force software rendering.

-o , --opengl
    Force OpenGL rendering.

-a , --antialias
    Force antialiasing for rotating sprites.

-n , --no-aa
    Disables antialiasing for rotating sprites.

-? , --help
    Displays the help screen.

HIGHSCORES

The mode tab in the Highscores might seem strange at first, but it is quite simple: it represents the Game Mode options set in that match. Each letter represents an option:

1st Letter: The FPS limiter
    s: GNUjump default - An arbitrary FPS limit.
    x: Xjump - 40 fps, the xjump default

2nd Letter: The player rotation
    s: GNUjump default - full rotation.
    x: Xjump rotation mode
    n: No rotation

3rd Letter: The falling floors scroll mode.
    s: GNUjump default - Soft
    x: Xjump - Hard

WORLD RANKING

There is also a high score list on the internet at http://www.gnu.org/software/gnujump/highscores.html . Please see that site for instructions on how to get your scores in the list.

COPYRIGHT
 Copyright (C) 2005
 Juan Pedro Bolívar Puente <magnicida@gmail.com>

This is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version without ANY WARRANTIES.

AUTHOR
GNUjump was written by Juan Pedro Bolívar Puente <magnicida@gmail.com>